<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div id="calculator">
        <div id="input-wrap">
            <div id="tmp"></div>
            <div id="input"></div>
        </div>
        <div id="button-wrap">
            <button id="mrc__btn">mrc</button>
            <button id="m-minus__btn">m-</button>
            <button id="m-plus__btn">m+</button>
            <button class="amt divide">/</button>

            <button class="number">7</button>
            <button class="number">8</button>
            <button class="number">9</button>
            <button class="amt times">*</button>

            <button class="number">4</button>
            <button class="number">5</button>
            <button class="number">6</button>
            <button class="amt minus">-</button>

            <button class="number">1</button>
            <button class="number">2</button>
            <button class="number">3</button>
            <button class="amt plus">+</button>

            <button class="number zero">0</button>
            <button id="dot">.</button>
            <button id="clear-all">AC</button>
            <button id="result" disabled >=</button>
        </div>
    </div>

    <script src="./index.js"></script>
</body>

</html>